[users] stickynotes_applet conflict gnome-applets SL6

jonathan j.buse at liverpool.ac.uk
Wed Jun 1 13:07:40 CEST 2011


Hi

When i try to install package stickynotes_applet from rpmforge, it
conflicts with the gnome-applets package from the SL6 repository.

Test Transaction Errors:
file /usr/lib64/bonobo/servers/GNOME_StickyNotesApplet.server from
install of stickynotes_applet-1.2.3-0.2.el6.rf.x86_64 conflicts with
file from package gnome-applets-1:2.28.0-7.el6.x86_64

Is this a bug?

Jon 





More information about the users mailing list